body {
  background-color: black;
  text-align: center;
  color: aliceblue;
  font-family:
  -apple-system, BlinkMacSystemFont,
  "Segoe UI", Roboto, "Helvetica Neue",
  Arial, "Noto Sans JP", "Hiragino Sans",
  "Yu Gothic UI", "Meiryo",
  sans-serif;
}

.fade-up {
  transform: translateY(20px);
  opacity: 0;
  transition: transform 1.5s ease, opacity 1.5s ease;
}

.fade-up.show {
  transform: translateY(0);
  opacity: 1;
}